Roy 發問時間: 電腦與網際網路軟體 · 1 0 年前

VISTA作業系統相容性

想請問Vista高手

因為我現在的筆電(宏碁5920G)作業系統是使用Vista(家用進階版)

但是因為我要用到Solid Works2007 與 ANSYS 11.0

可能是相容性的問題或者其他原因導致我無法使用

所以想請問有沒有人可以幫我解決這個大問題....

1 個解答

評分
  • 1 0 年前
    最佳解答

    SW要到2008才完整支援VISTA

    而且應該沒有要出2007的SERVICE PACK

    我想可能是策略上的考量吧

    ANSYS 11也是一樣 可能要有新的SP出來才有支援了,但是目前時間未定

    你可以嘗試一下用修改相容性+以系統管理員的身分去執行他

    看看這樣可不可以,如果沒辦法又真的很急的話,就只好先用XP了

    等到以上兩套都有出SP以後再來改用摟

    不過我相信應該是快了啦

    因為VISTA已經開始再普及了,而且也不是所有人都有錢到因為SW2007不能在VISTA下面跑而直接去殺一套SW2008下來

    在微軟的壓力下,應該會盡快釋出^^

    參考資料: ME
還有問題?馬上發問,尋求解答。